/*
 * IT VIET (https://itviet.net)
 * License https://itviet.net/license
 * Copyright https://itviet.net/copyright
 * Email info@itviet.net
 */
 
@charset "UTF-8";
@keyframes rungRung{
    0%{transform:rotate(0deg);}
    20%{transform:rotate(5deg);}
    40%{transform:rotate(-5deg);}
    60%{transform:rotate(5deg);}
    80%{transform:rotate(-5deg);}
    100%{transform:rotate(0deg);}
}
body{
    margin:0;font-family:Arial
}
body::-webkit-scrollbar{
    width:5px;
}
body::-webkit-scrollbar-track{
    background:#0a66c2;
}
body::-webkit-scrollbar-thumb{
    background:#fbb22f;
    border-radius:6px;
}
body::-webkit-scrollbar-thumb:hover{
    background:#ffcc66;
}
.hea_top{
    position:fixed;top:0;width:100%;background:#fff;z-index:1000;box-shadow:rgba(11,20,40,0.06) 0px 1px 4px;
}
.men_top{
    background:#446ab1;color:#fff;line-height:40px;font-size:14px;
}
.men_top a{
    color:#fff;
}
.men_top a:hover{
    color:#fbb22f;
}
.men_tim{
    width:220px;display:inline-block;
}
.men_con{
    width:calc(100% - 230px);display:inline-block;text-align:right;
}
.men_ema{
    margin-left:10px;
}
.men_tim i,.men_mob i,.men_ema i{
    transition:transform 0.3s ease;margin-right:3px;
}
.men_tim:hover i,.men_mob:hover i,.men_ema:hover i{
    transform:rotate(5deg) scale(1.1);animation:rungRung 0.4s ease infinite;
}
.men_hea{
    display:flex;justify-content:space-between;align-items:center;
}
.men_lef{
    display:flex;align-items:center;
}
.men_log{
    color:#fff;margin-right:15px;font-weight:bold;
}
.men_log img{
    height:40px;transition:0.5s ease;
}
.men_log img:hover{
    opacity:.8;transition:0.3s ease;
}
.men_des{
    display:flex;list-style:none;margin:0;padding:0;
}
.men_des li{
    position:relative;
}
.men_des a{
    display:block;padding:20px 15px;color:#446ab1;text-decoration:none;position:relative;overflow:hidden;
}
.men_des a::after{
    content:"";position:absolute;bottom:5px;left:0;width:100%;height:2px;background:linear-gradient(90deg,transparent,#fbb22f,transparent);transform:scaleX(0);transform-origin:left;transition:.35s;
}
.men_des .men_sub{
    position:absolute;top:100%;left:0;background:#fff;min-width:280px;opacity:0;visibility:hidden;transform:translateY(15px);transition:.35s;pointer-events:none;border:1px solid #f8f8f8;box-shadow:rgba(11,20,40,0.08) 0px 8px 24px;
}
.men_des li:hover .men_sub{
    opacity:1;visibility:visible;transform:translateY(0);pointer-events:auto;
}
.men_sub a{
    padding:10px 15px;
}
.men_sub a::after{
    content:"";position:absolute;left:0;width:100%;height:2px;background:linear-gradient(90deg,transparent,#fbb22f,transparent);transform:scaleX(0);transition:.35s;
}
.men_sub li:hover a::after{
    transform:scaleX(1);
}
.men_des .men_sub.right{
    left:auto;right:0;
}
.men_rig{
    display:flex;align-items:center;
}
.men_sea{
    color:#446ab1;font-size:22px;padding:15px 0;width:45px;text-align:center;
}
.men_tog{
    width:30px;height:25px;position:relative;cursor:pointer;display:none;
}
.men_tog span{
    position:absolute;width:100%;height:3px;background:#446ab1;left:0;transition:.3s;
}
.men_tog span:nth-child(1){
    top:0;
}
.men_tog span:nth-child(2){
    top:10px;
}
.men_tog span:nth-child(3){
    top:20px;
}
.men_tog.active span:nth-child(1){
    transform:rotate(45deg);
    top:10px;
}
.men_tog.active span:nth-child(2){
    opacity:0;
}
.men_tog.active span:nth-child(3){
    transform:rotate(-45deg);top:10px;
}
.men_sid{
    position:fixed;top:0;left:-280px;width:280px;height:100%;background:#446ab1;transition:.4s;z-index:3000;overflow:auto;
}
.men_sid::-webkit-scrollbar{
    width:3px;
}
.men_sid::-webkit-scrollbar-track{
    background:#0a66c2;
}
.men_sid::-webkit-scrollbar-thumb {
    background:#fbb22f;border-radius:3px;
}
.men_sid::-webkit-scrollbar-thumb:hover{
    background:#ffcc66;
}
.men_sid.active{
    left:0;
}
.men_sid ul{
    list-style:none;margin:0;padding:0;
}
.men_sid li{
    border-top:1px solid #345ca8;
}
.men_sid a{
    color:#fff;display:flex;justify-content:space-between;align-items:center;padding:9px 10px;text-decoration:none;position:relative;
}
.men_sid a::after{
    content:"";position:absolute;bottom:5px;left:0;width:100%;height:2px;background:linear-gradient(90deg,transparent,#fbb22f,transparent);transform:scaleX(0);transition:.35s;
}
.men_sid a:hover::after{
    transform:scaleX(1);
}
.men_sid .men_sub{
    max-height:0;overflow:hidden;transition:max-height .35s ease;background:#446ab1;padding-left:20px;
}
.men_sid .men_sub.open{
    max-height:500px;
}
.tog_sub{
    display:flex;align-items:center;gap:8px;cursor:pointer;border:solid 1px #345ca8;
}
.tog_ico{
    width:40px;height:30px;display:flex;align-items:center;justify-content:center;transition:.3s;font-size:30px;
}
.tog_ico.rotate{
    transform:rotate(180deg);
}
@media(min-width:1028px){
    .men_des li:hover > a::after{
        transform:scaleX(1);
    }
}
@media(max-width:1028px){
    .men_des{
        display:none;
    }
    .men_tog{
        display:block;
    }
    .men_sea::after{
        content:"|";color:#f89833;padding-left:5px;
    }
    .men_mob{
        display:none;
    }
}
.ove_lay{
    position:fixed;width:100%;height:100vh;background:rgba(0,0,0,.5);top:0;left:0;z-index:2000;opacity:0;visibility:hidden;transition:.3s;
}
.ove_lay.active{
    opacity:1;visibility:visible;
}
.mai_top{
    padding-top:108px;
}
.mai_bot{
    padding-bottom:60px;
}
/* SLIDER */
.sli_bod{
    position:relative;width:100%;overflow:hidden;
}
.sli_pro{
    position:absolute;top:0;left:0;height:3px;width:0%;background:#fff;z-index:20;
}
.sli_mai_img{
    width:100%;display:block;
}
.sli_img{
    display:none;
}
.sli_nav{
    position:absolute;top:50%;width:100%;display:flex;justify-content:space-between;transform:translateY(-50%);z-index:15;opacity:0;pointer-events:none;transition:.3s;
}
.sli_pies{
    position:absolute;inset:0;display:grid;grid-template-columns:repeat(8,1fr);grid-template-rows:repeat(5,1fr);z-index:5;
}
.sli_pie{
    width:100%;height:100%;background-repeat:no-repeat;opacity:0;transform:scale(0.8);transition:all .6s ease;
}
.sli_pie.in{
    opacity:1;transform:scale(1);
}
.sli_pie.out{
    opacity:0;transform:scale(1.2);
}
.sli_bod:hover .sli_nav{
    opacity:1;pointer-events:auto;
}
.sli_dot{
    position:absolute;bottom:15px;width:100%;text-align:center;z-index:15;
}
.sli_dot span{
    display:inline-block;width:10px;height:10px;margin:5px;background:#aaa;border-radius:50%;cursor:pointer;transition:.3s;
}
.sli_dot span.sli_dot_act{
    background:#fff;transform:scale(1.4);
}
.sli_btn{
    background:rgba(0,0,0,0.4);color:#fff;padding:12px 16px;cursor:pointer;border-radius:8px;transform:scale(0.8);transition:.3s;
}
.sli_bod:hover .sli_btn{
    transform:scale(1);
}
/* INDEX */
.men_ind{
    position:fixed;right:0;top:50%;transform:translateY(-50%);width:50px;height:50px;background:#004391;color:#fff;display:flex;align-items:center;justify-content:center;cursor:pointer;z-index:9999;border-radius:10px 0 0 10px;
}
.men_ind i{
    font-size:24px;
}
.men_ind_sli{
    position:fixed;top:0;right:-320px;width:320px;height:100vh;background:#fff;transition:right .3s ease;z-index:9998;overflow-y:auto;overflow-x:hidden;-webkit-overflow-scrolling:touch;scrollbar-width:none;font-size:14px;
}
.men_ind_sli.active{
    right:0;
}
.men_ind_sli::-webkit-scrollbar{
    display:none;
}
.men_ind_sli ul{
  margin:0px !important;
}
.men_dro{
  width:100%;background:#004391;
}
.men_dro_tit{
  font-weight:bold;text-transform:uppercase;
}
.men_dro li a i{
  width:15px;
}
.men_dro .men_dro_sub{
  background:#0550ab;display:block;
}
.men_dro li{
  position:relative;list-style:none;
}
.men_dro li:hover{
  background:#3a75bd;
}
.men_dro a{
  display:block;padding:10px 10px;color:#fff;
}
.men_dro .men_dro_sub a{
  border-left:5px solid transparent;
}
.men_dro .men_dro_sub a:hover,.men_dro_sub_act{
  color:#fff;border-left:5px solid #fff !important;
}
.men_dro .men_dro_sub li a{
  padding-left:25px;color: #fff;
}
.men_dro_sub_ico{
  color:#fff;position:absolute;top:5px;right:10px;font-size:14px;padding:8px;cursor:pointer;
}
.men_dro_sub_ico:hover{
  color:#ffff00;
}
.men_ind_act a{
    color:#ffff00 !important;font-weight:bold;
}
/* FOOTER */
footer{
    color:#fff;
}
.foo_lin{
    background-image:url(/assets/img/icon/cro_rep.png);padding:5px 0;background-color:rgb(0,90,170,.8);
}
.foo_lin_oth span{
    white-space:nowrap;border:1px solid rgb(251,188,4,.8);padding:3px 8px;border-radius:5px;margin:3px;display:inline-block;
}
.foo_ter{
    background-image:url(/assets/img/bg/bg_4.png);background-color:#005aaa;padding:8px 0;font-size:95%;padding:0 0 30px 0;background-repeat:repeat;
}
.foo_ter p{
    margin-bottom:10px;
}
.foo_ter a{
    color:#fff;
}
.foo_ter a:hover{
    color:#ffff00;
}
.foo_ter iframe{
    border-radius:8px;
}
.foo_ter .fa{
    width:15px;
}
.foo_ter_log{
    width:300px;margin-top:30px;
}
.foo_ter_log:hover{
    opacity:.8;
}
.foo_tit{
    font-size:20px;font-weight:bold;margin:25px 0 10px 0;color:#fbbc04;border-left:3px solid #fff;padding-left:5px;line-height:20px;
}
.foo_fle{
    display:flex;align-items:center;justify-content:space-between;gap:5px;margin-bottom:10px;
}
.foo_svg{
    width:20px;height:20px;align-items:center;
}
.foo_tex{
    flex:1;min-width:0;border-left:1px solid #fbbc04;padding-left:5px;
}
.foo_cop_rig{
    font-size:85%;background-color:#004d91;padding:10px 0;
}
.foo_cop_rig a{
    color:#fff;}
.foo_pho{padding-left:50px;
}
.foo_soc .facebook,.foo_soc .youtube,.foo_soc .tiktok,.foo_soc .rss{
    margin-bottom:8px;padding:5px 10px;display:inline-block;text-align:center;border:none;margin-left:3px;
}
.foo_soc .facebook{
    border-radius:8px;background-color:#0f91f3;
}
.foo_soc .tiktok{
    border-radius:8px;background-color:#000000;
}
.foo_soc .youtube{
    border-radius:8px;background-color:#ff0000;
}
.foo_soc .rss{
    border-radius:8px;background-color:#ff7c33;
}
@media (min-width:768px){
    .cop_lef{text-align:left;}
    .cop_rig{text-align:right;}
}
@media (max-width:767px){
    .sli_nav{opacity:1;pointer-events:auto;}
    .cop_lef,.cop_rig{text-align:center;}
}
.tex_upp{
    text-transform:uppercase;
}
.mar_top_10{
    margin-top:10px;
}
.mar_top_25{
    margin-top:25px;
}